/**
 *
 * @param icon_color: Caption icon color
 * @param icon_class: Caption icon class, excluding "glyphicon glyphicon-"
 * @param caption: Message caption text
 * @param english_text: Message english text
 * @param spanish_text: Message spanish text
 */
function show_simple_message(icon_class,caption, english_text, spanish_text,under_modal){
    $('#msg-icon').removeClass();
    $('#msg-icon').addClass("glyphicon glyphicon-"+icon_class);
    $('#msg-caption').text(caption);
    $('#msg-english-text').text(english_text);
    $('#msg-spanish-text').text(spanish_text);
    if(under_modal){$('#msg-simple-modal').on('show.bs.modal',function(){$('#'+under_modal).modal('hide');});
         $('#msg-simple-modal').on('hidden.bs.modal',function(){$('#'+under_modal).modal('show');});}
    $('#msg-simple-modal').modal('show');
}
function hide_simple_message(){
    $('#msg-simple-modal').modal('hide');
}
